Bug 75432 - Wrong Translation/Question asked (install in French)
Wrong Translation/Question asked (install in French)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 10:48 EDT by Patrick Legault
Modified: 2013-01-10 16:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 20:42:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Legault 2002-10-08 10:48:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
In the isntallation (in french) when you are asked enter the name of the user 
you want to create the installer is asking you 3 time for the password:
Enter the password, enter password then confirm. Instead of asking username. 
Not a big bug but can be fixed in the next version. Just seen when choosing 
French installation not in the English one.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start the Red Hat graphical setup
2.Choose French as instalation language for int interface
3.do the install until the root/user password creation
	

Actual Results:  in the first field you see the password instead of the dot 
usualy used. You must figure this is a translation issue then you enter the 
username desired.

Expected Results:  Asking for user name to create not the password (in the 
first field)

Additional info:

You can contact me for more info in french or english.
Comment 1 Paul Gampe 2003-01-01 20:42:03 EST
This is fixed in the latest beta release (8.0.92).  

Note You need to log in before you can comment on or make changes to this bug.